MetacatUI - Feature #6510

Display embedded videos in the metadata view
04/10/2014 03:29 PM - Lauren Walker

Status: New Start date: 04/10/2014
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Bugzilla-ld:

Description

Grab video files from the resource map and embed those videos in the metadata view for playing in the browser.

History

#1 - 12/16/2014 02:37 PM - Lauren Walker

Adding this to the backlog for now. A good idea, but | am not sure how many videos DataONE hosts that this would be useful for.

#2 - 05/07/2015 01:16 PM - Lauren Walker
- Parent task deleted (#6495)

#3 - 05/07/2015 01:17 PM - Lauren Walker
- Tracker changed from Task to Feature

- Target version deleted (1.7.0)
